#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: uuid
version: 1.3.13
id: uuid-1.3.13-5KJu0usadxUAUwPluFHHqi
key: uuid-1.3.13-5KJu0usadxUAUwPluFHHqi
license: BSD-3-Clause
copyright: (c) 2008-2014 Antoine Latter
maintainer: hvr@gnu.org
author: Antoine Latter
homepage: https://github.com/hvr/uuid
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.
    .
    See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
abi: 34c2f8ba73c89edb0c75b14e9975d5e1
exposed: True
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5
hidden-modules: Data.UUID.Named Data.Word.Util
import-dirs: /usr/lib/ghc-8.4.2/site-local/uuid-1.3.13
library-dirs: /usr/lib/ghc-8.4.2/site-local/uuid-1.3.13
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/uuid-1.3.13
hs-libraries: HSuuid-1.3.13-5KJu0usadxUAUwPluFHHqi
depends:
    base-4.11.1.0 binary-0.8.5.1 bytestring-0.10.8.2
    cryptohash-sha1-0.11.100.1-Edd5keIcG8RLy8uxn1ueOe
    cryptohash-md5-0.11.100.1-C9GYF44B4VH54L80n64dS7
    entropy-0.3.8-3mbkpbP1M3JfJE5J1Kx22
    network-info-0.2.0.10-Jad1urRPRS69Kkzc04cakY
    random-1.1-9LLJAJa4iQFLJiLXBOBXBV time-1.8.0.2 text-1.2.3.0
    uuid-types-1.0.3-9IxwX10i8f5KLD3aajZO71
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             binary-0.8.5.1=253349ae905e3b03d89d37316bf920b7
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             cryptohash-sha1-0.11.100.1-Edd5keIcG8RLy8uxn1ueOe=154afb238b954068ad749509e5a631da
             cryptohash-md5-0.11.100.1-C9GYF44B4VH54L80n64dS7=5feaabd1505de5f769a0056f6ae4d3ba
             entropy-0.3.8-3mbkpbP1M3JfJE5J1Kx22=6b12e6710669055c7d543d98e3a5ebd3
             network-info-0.2.0.10-Jad1urRPRS69Kkzc04cakY=d0710e5392b82ee4cabbb29dd3a5a89a
             random-1.1-9LLJAJa4iQFLJiLXBOBXBV=552cb76a5e53a808564c851a382c09ce
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             uuid-types-1.0.3-9IxwX10i8f5KLD3aajZO71=086b52cb695e84a4aa7b235dcfa4eb58
haddock-interfaces: /usr/share/doc/haskell-uuid/html/uuid.haddock
haddock-html: /usr/share/doc/haskell-uuid/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

